<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>SOBI2 Item</name>
  <author>Wam Sangrattanamanee - wam@pic-soft.com</author>
  <version>1.0</version>
  <description>Definition for SOBI2 Item</description>
  <reference type="content">
  	<table name="sobi2_item">
  		<field type="referenceid" name="itemid" translate="0">ID</field>
  		<field type="titletext" name="title" translate="1">Title</field>
  		<field type="textarea" name="metakey" translate="1">Meta Key</field>
  		<field type="text" name="metadesc" translate="1">Meta Description</field>
    </table> 	
  </reference>
</joomfish>
